Subject: Ticket Assigned - Order follow up
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 07:24:48 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order follow up  Hello I wanted to follow up on 2 of my order numbers 9604506078 9604500570 Both of these orders are showing processing. I wsnted to know when they would be delivered? I also wanted to know the reason why one of my item from the order was cancelled? I really liked those shoes and wanted them. Could you please check if they are available in any store and get them delivered for me? What would be the process if that item is not delivered? Would I get my refund as it has already been paid for! Will wait for your reply Thank you Regards Bushra Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518899